ALTER TABLE VS4TPRMB ALTER COLUMN
	TPRMPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TPOMB ALTER COLUMN
	TPOBPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TPSMB ALTER COLUMN
	TPSMPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TAPInvoiceMB ALTER COLUMN
	TIPMPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TAPCreditNoteMB ALTER COLUMN
	TPCMPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TAPCreditNoteMB ALTER COLUMN
	TPCMOldPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TAPCreditNoteMB ALTER COLUMN
	TPCMNewPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TAPDebitNoteMB ALTER COLUMN
	TDEBPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TAPDebitNoteMB ALTER COLUMN
	TDEBOldPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TAPDebitNoteMB ALTER COLUMN
	TDEBNewPrice decimal(20, 10) NULL
GO


